.box {
    border: 1px solid #ECEAEA;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    margin-bottom: 10px;
}
.box-head {
    color: #000000;
    font-size: 17px;
    font-weight: bold;
    padding: 18px 20px 14px;
    text-transform: uppercase;
}
.box-head a {
    text-decoration: none;
}
.box-body {
    padding: 0 20px 16px;
}
.box ul {
    margin: 0;
    padding: 0;
}
.box ul li {
    font-size: 12px;
    line-height: 20px;
}
.box ul li a {
    background: url("../images/list-marker.gif") no-repeat scroll 0 7px transparent;
    color: #FFFFFF;
    display: inline-block;
    padding-left: 20px;
    text-decoration: none;
}
#informationContent ul li a ,#ezpagesContent ul li a{
    background: none;
    color: #3C3C3C;
}
#informationContent,#ezpagesContent{
    padding-bottom: 18px;
}
.box ul li a .category-subs-selected, .box ul li a .category-subs-parent-selected {
    color: #FACA03;
    font-weight: bold;
}
.box ul li a:hover {
    background: url("../images/list-marker-act.gif") no-repeat scroll 0 7px transparent;
    color: #FACA03;
    font-weight: bold;
}
.box ol {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.box ol li {
    font-size: 12px;
    line-height: 20px;
}
.box ol li a {
    background: url("../images/list-marker.gif") no-repeat scroll 0 7px transparent;
    color: #FFFFFF;
    display: inline-block;
    padding-left: 20px;
    text-decoration: none;
}
.box ol li a:hover {
    background: url("../images/list-marker-act.gif") no-repeat scroll 0 7px transparent;
    color: #FACA03;
}
#categories {
    background: url("../images/box-tail.gif") repeat-x scroll center bottom #424242;
    border: 0 solid;
}
#categories .box-head {
    color: #FFFFFF;
}
#categories {
}
#moreinformation {
    background: url("../images/box-tail.gif") repeat-x scroll center bottom #424242;
    border: 0 solid;
}
#moreinformation .box-head {
    color: #FFFFFF;
}
#information {
    background: url("../images/box-tail11.gif") repeat-x scroll center bottom #424242;
    border: 0 solid;
}
#informationHeading,#ezpagesHeading{
    color: #2D2D2D!important;
}
#information .box-head {
    color: #FFFFFF;
}
#bestsellers {
    background: url("../images/box-tail.gif") repeat-x scroll center bottom #424242;
    border: 0 solid;
}
#bestsellers .box-head {
    color: #FFFFFF;
}
#ezpages {
    background: url("../images/box-tail11.gif") repeat-x scroll center bottom #424242;
    border: 0 solid;
}
#ezpages .box-head {
    color: #FFFFFF;
}
#orderhistory {
    background: url("../images/box-tail.gif") repeat-x scroll center bottom #424242;
    border: 0 solid;
}
#orderhistory .box-head {
    color: #FFFFFF;
}
#orderhistory .box-body img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAAAAA;
    margin: 2px 0 2px 15px;
    padding: 2px;
    vertical-align: middle;
}
#orderhistory a {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    font-weight: normal;
    padding: 0;
}
#orderhistory .nobg {
    background: none repeat scroll 0 0 transparent;
}
#bannerbox {
}
#bannerbox .box-head {
    display: none;
}
#bannerbox .box-body {
    padding: 0;
}
#bannerbox2 {
}
#bannerbox2 .box-head {
    display: none;
}
#bannerbox2 .box-body {
    padding: 0;
}
#bannerboxall {
}
#bannerboxall .box-head {
    display: none;
}
#bannerboxall .box-body {
    padding: 0;
}
#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {
    margin: 0 0 8px;
}
#reviews img {
    margin: 5px 0 0;
}
#featured {
}
#featured .box-body {
    text-align: center;
}
#featured .box-body .normalprice {
    color: #2C2C2C;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: line-through;
}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color: #2C2C2C;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
}
#whatsnew {
}
#whatsnew .box-body {
    text-align: center;
}
#whatsnew .box-body .normalprice {
    color: #2C2C2C;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: line-through;
}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color: #2C2C2C;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
}
#specialsHeading{ background:url(../images/specials_header.jpg) left 10px no-repeat; color:#990000; font-size:14px; padding-left:45px;}
#specialsHeading .more{ margin-left:25px; font-size:11px; text-transform:capitalize;}
#specials .sideBoxContentItem{ background:url(../images/specials_line.jpg) center bottom no-repeat; padding:10px 15px 10px 15px;}
#specials .sideBoxContentItem img{ border:1px #9c9c9c solid; float:left; margin-right:15px;}
#specials {
 background: url(../images/special_b.jpg) repeat-x;
}
#specials .box-body {
    text-align: center;
}
#specials .box-body .normalprice {
    color: #2C2C2C;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: line-through;
}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color: #2C2C2C;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
}
#reviews {
}
#reviews .box-body {
    text-align: center;
}
#manufacturerinfo {
}
#productnotifications {
}
#productnotifications .box-body {
    text-align: center;
}
#search {
    border: 0 solid;
}
#search input {
    vertical-align: top;
}
#search .input1 {
    border: 1px solid #E8E8E8;
    color: #B2B2B2;
    padding: 7px 10px 6px;
    width: 125px;
}
#manufacturers {
    background: url('../images/p_l_b.jpg') repeat-x #003162;
    border: 0 solid;
}
#manufacturersHeading label{color: white; padding-left: 20px;}
#manufacturers .box-head {
    color: #313131;
    padding: 11px 20px 7px;
}
#manufacturers select {
    border: 1px solid #003162;
    color: #272727;
    font-size: 13px;
    width: 100% !important;
}
#currencies {
    border: 0 solid;
}
#currencies {
    background: url("../images/box2-tail.gif") repeat-x scroll center bottom #FDDC19;
}
#currencies .box-head {
    color: #313131;
}
#currencies .box-body {
    text-align: center;
}
#currencies select {
    width: 90%;
}
#tellafriend {
    border: 0 solid;
}
#tellafriend {
    background: url("../images/box2-tail.gif") repeat-x scroll center bottom #FDDC19;
}
#tellafriend .box-head {
    color: #313131;
}
#tellafriend .box-body {
    color: #000000;
}
#recordcompanies {
    border: 0 solid;
}
#recordcompanies {
    background: url("../images/box2-tail.gif") repeat-x scroll center bottom #FDDC19;
}
#recordcompanies .box-head {
    color: #313131;
}
#recordcompanies .box-body {
    text-align: center;
}
#musicgenres {
    border: 0 solid;
}
#musicgenres {
    background: url("../images/box2-tail.gif") repeat-x scroll center bottom #FDDC19;
}
#musicgenres .box-head {
    color: #313131;
}
#musicgenres .box-body {
    text-align: center;
}
#languages {
}
#languages {
    background: url("../images/box2-tail.gif") repeat-x scroll center bottom #FDDC19;
}
#languages .box-head {
    color: #313131;
}
#languages .box-body {
    color: #000000;
    text-align: center;
}
#whosonline {
}
#whosonline {
    background: url("../images/box2-tail.gif") repeat-x scroll center bottom #FDDC19;
}
#whosonline .box-head {
    color: #313131;
}
#whosonline .box-body {
    color: #000000;
    text-align: center;
}
#documentcategories {
}
#shoppingcart {
}
#shoppingcart {
    background: url("../images/box-tail.gif") repeat-x scroll center bottom #424242;
}
#shoppingcart .box-head {
    color: #FFFFFF;
}
#shoppingcart .box-head a {
    color: #FFFFFF;
}
#shoppingcart ul a:hover {
    font-weight: normal;
}
#shoppingcart .cart_line {
}
#shoppingcart .price {
    color: #FFFFFF;
    padding: 15px 0 0;
}
#shoppingcart #cartBoxEmpty {
    text-align: center;
}
#manufacturersContent option {height: 20px; padding-top: 4px; border-bottom: 1px solid silver;}
#manufacturersContent option:hover{cursor: pointer; background: #E1E1E1;}